button.boc_order_category_btn {
width: 158px;
    top: 75px;
    display: block;
    left: 50%;
    margin-left: -78px;
    position: absolute;
    padding: 11px 0px;
    border: 1px solid #0c9ed4;
    background-color: #0c9ed4a6;
    color: white;
    line-height: 9px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    visibility: hidden;
}

.product-thumb:hover button.boc_order_category_btn {
visibility: visible;  
}

						
#boc_order .modal-header {
    padding: 10px 10px 0 15px;
    border-bottom: 1px solid #e5e5e5;
}
#boc_order .modal-header h2 {
	color: #42434b;
	font-size: 17px;
	font-weight: normal;
}

#boc_order .modal-content {
}

#boc_order h2, #boc_order h3, #boc_order h4, #boc_order .h4, #boc_order h5 {
font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
}
#boc_order .checkbox {
	padding: 0.25em 0.5em;
	border: 1px solid transparent;
}
#boc_order .checkbox label {
	color:#ff9999;
}
#boc_order .checkbox label a {
	color: #ff9999;
	border-bottom: 1px dotted #ff9999;
}
#boc_order .input-group.has-error input, #boc_order .form-group.has-error textarea {
   background: #ff6666;
   color:#fff;
}
#boc_order .checkbox.has-error {
	border: 1px solid #cc0000;
	border-radius: 0.25em;
}
#boc_order .checkbox.has-error label {
	color:#ff9999;
}
#boc_order .modal-footer {
    padding: 0 10px 20px 10px;
    text-align: right;
    border-top: none;
}
#boc_order button {
    color: #000;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
}

#boc_order button.close {
    font-size: 28px;
}